Linux @ CERN

CERN > IT > Linux

CentOS 7 - Updates for x86_64: development/libraries: nss-softokn-devel

nss-softokn-devel - Development libraries for Network Security Services

Website: http://www.mozilla.org/projects/security/pki/nss/
License: MPLv2.0
Vendor: CentOS
Description:
Header and library files for doing development with Network Security Services.

Packages

nss-softokn-devel-3.36.0-5.el7_5.x86_64 [29 KiB] Changelog by Daiki Ueno (2018-03-19):
- Use correct tarball of NSS 3.36.0 release
nss-softokn-devel-3.36.0-5.el7_5.i686 [29 KiB] Changelog by Daiki Ueno (2018-03-19):
- Use correct tarball of NSS 3.36.0 release
nss-softokn-devel-3.34.0-2.el7.i686 [28 KiB] Changelog by Daiki Ueno (2018-01-16):
- Rebuild to utilize ECC slotFlag added in nss-util
nss-softokn-devel-3.34.0-2.el7.x86_64 [28 KiB] Changelog by Daiki Ueno (2018-01-16):
- Rebuild to utilize ECC slotFlag added in nss-util
nss-softokn-devel-3.28.3-8.el7_4.i686 [27 KiB] Changelog by Bob Relyea (2017-08-03):
- fix fips post so that they actually run at startup
nss-softokn-devel-3.28.3-8.el7_4.x86_64 [27 KiB] Changelog by Bob Relyea (2017-08-03):
- fix fips post so that they actually run at startup
nss-softokn-devel-3.28.3-6.el7.i686 [27 KiB] Changelog by Daiki Ueno (2017-05-26):
- restore nss-softokn-3.16-add_encrypt_derive.patch
nss-softokn-devel-3.28.3-6.el7.x86_64 [27 KiB] Changelog by Daiki Ueno (2017-05-26):
- restore nss-softokn-3.16-add_encrypt_derive.patch
nss-softokn-devel-3.16.2.3-14.4.el7.x86_64 [26 KiB] Changelog by Kai Engert (2016-06-28):
- escape all percent characters in all changelog comments
nss-softokn-devel-3.16.2.3-14.4.el7.i686 [26 KiB] Changelog by Kai Engert (2016-06-28):
- escape all percent characters in all changelog comments
nss-softokn-devel-3.16.2.3-14.2.el7_2.i686 [26 KiB] Changelog by Kai Engert (2016-04-15):
- Adjust for a renamed variable in newer nss-util, require a compatible nss-util version.
nss-softokn-devel-3.16.2.3-14.2.el7_2.x86_64 [25 KiB] Changelog by Kai Engert (2016-04-15):
- Adjust for a renamed variable in newer nss-util, require a compatible nss-util version.
nss-softokn-devel-3.16.2.3-13.el7_1.i686 [25 KiB] Changelog by Elio Maldonado (2015-08-07):
- Pick up upstream freebl patch for CVE-2015-2730
- Check for P == Q or P ==-Q before adding P and Q
nss-softokn-devel-3.16.2.3-13.el7_1.x86_64 [25 KiB] Changelog by Elio Maldonado (2015-08-07):
- Pick up upstream freebl patch for CVE-2015-2730
- Check for P == Q or P ==-Q before adding P and Q
nss-softokn-devel-3.16.2.3-12.el7_1.i686 [25 KiB] Changelog by Elio Maldonado (2015-06-24):
- Bump nss_util_version to 3.19.1
nss-softokn-devel-3.16.2.3-12.el7_1.x86_64 [25 KiB] Changelog by Elio Maldonado (2015-06-24):
- Bump nss_util_version to 3.19.1

Listing created by repoview